Results 1 to 3 of 3

Thread: Error Javascript ZaXFormViewController after upgrade 5.08 -> 5.09

  1. #1
    Join Date
    Feb 2008
    Posts
    2
    Rep Power
    7

    Question Error Javascript ZaXFormViewController after upgrade 5.08 -> 5.09

    After upgrading between 5.09 from 5.08, this error appears in the management console, in the tab services. When I select or deselect a service and I hit the save button, I get this error

    http://www.corporacion.cl/informatic...ror_zimbra.png

    When I select or deselect a service and just click the red cross, a window appears asking if I want to save the current changes. By pressing the button "Si" shows no mistake and saved correctly


    Thanks, for any help
    Alex

  2. #2
    Join Date
    Nov 2006
    Location
    UK
    Posts
    8,017
    Rep Power
    25

    Default

    Welcome to the forums

    After the upgrade did you clear your browser cache ?

  3. #3
    Join Date
    Feb 2008
    Posts
    2
    Rep Power
    7

    Default

    Thank for you quick response.

    Yes I cleared the cache, and I tried: Internet Explorer, Mozilla Firefox, and Chrome.... same result

    Alex

Similar Threads

  1. Replies: 5
    Last Post: 08-28-2008, 06:15 AM
  2. [SOLVED] Upgrade 3.0.1 > 4.5.7 Possible?
    By jimbo in forum Installation
    Replies: 3
    Last Post: 10-01-2007, 01:22 PM
  3. 4.0.3 -> 4.5.1 upgrade
    By Storm16 in forum Installation
    Replies: 1
    Last Post: 02-11-2007, 09:44 PM
  4. fc4 zcs-3.0.1 -> 3.1 upgrade worked great.. almost
    By keyhman in forum Installation
    Replies: 29
    Last Post: 09-29-2006, 12:06 PM
  5. M1 -> M2 Upgrade Scripts
    By KevinH in forum Announcements
    Replies: 57
    Last Post: 12-15-2005, 10:10 AM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •